<!DOCTYPE html>
<html lang="ru">

<head>
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <title>
        МойМаркет
    </title>
    <style>
        .header,
        .nav,
        .main,
        .footer {
            margin: 0 auto;
            width: 1000px;
            height: 100px;
            background-color: beige;
            border: 3px solid blue;
            margin-bottom: 20px;
            padding: 10px;
        }

        input {
            margin-right: 10px;
        }
    </style>
</head>

<body>
    <main class="main">
        <form>
            <input name="name" type="text" placeholder="имя">
            <input name="surname" type="text" placeholder="фамилия">
            <input name="point" type="number" min="1" max="5" step="1" placeholder="оценка" style="width: 100px;">
            <button>submit</button>
        </form>
    </main>
</body>

</html>